/* Style sheet for burger menu
-----------------------------------------------

Design by : Mario Aprea

----------------------------------------------- */

.burgerbox input[type="checkbox"],
.burgerbox .hamburger-lines {
	display: none;
}

@media (max-width: 1024px) {
  /* .navbar {
    opacity: 0.95;
  } */

  .burgerbox input[type="checkbox"],
  .burgerbox .hamburger-lines {
    display: block;
  }

  .burgerbox {
    display: block;
    position: relative;
    height: 64px;
    z-index: 999;
  }

  .burgerbox input[type="checkbox"] {
    position: absolute;
    display: block;
    height: 32px;
    width: 30px;
    top: 20px;
    left: 20px;
    z-index: 5;
    opacity: 0;
  }

  .burgerbox .hamburger-lines {
    display: block;
    height: 23px;
    width: 35px;
    position: absolute;
    top: 17px;
    left: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .burgerbox .hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: #333;
  }

  .burgerbox .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
  }

  .burgerbox .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
  }

  .burgerbox .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
  }

  .burgerbox .menu-items {
    padding-top: 14px;
    background: #fff;
    min-height: 100vh;
    max-width: 300px;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 50px;
    transition: transform 0.5s ease-in-out;
    box-shadow: 5px 0px 10px 0px #aaa;
	margin-top:-15px;
	list-style-type: none;
  }

  .burgerbox .menu-items li {
    margin-bottom: 6px;
    font-size: 1em;
    font-weight: 500;
  }

  .burgerbox .menu-items li.title {
	border-bottom: red;
	border-bottom-style: solid;
	border-bottom-style: 1px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 8px;
	font-size: 1.2em;
  }

.burgerbox .menu-items li.back {
  		font-size: 0.8em;
		color: red;
		margin-top: 8px;
  }

  .burgerbox .menu-items li a.back:link, a.back:visited, a.back:active {
    text-decoration: none;
	color: red;
  }

  .burgerbox .menu-items li a.back:hover {
	color: rgb(135, 0, 0);
  }

  .burgerbox input[type="checkbox"]:checked ~ .menu-items {
    transform: translateX(0);
  }

  .burgerbox input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
    transform: rotate(35deg);
  }

  .burgerbox input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
    transform: scaleY(0);
  }

  .burgerbox input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
    transform: rotate(-35deg);
  }
}